<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.iror" xml:lang="en">
   <Header>
      <Title>Inventory Result Origin</Title>
   </Header>
   <List>
      <ListItemHead>Receipt Price Change</ListItemHead>
      <ListItem ID="price.change">
         <Paragraph>A change of the <Link href="/baanerp/wh/glossary/glossary#000411" role="glossary">receipt price</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Invoice Variance</ListItemHead>
      <ListItem ID="invoice.var">
         <Paragraph>The invoice price is different from the <Link href="/baanerp/wh/glossary/glossary#000411" role="glossary">receipt price</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Additional Calculation Office Variance</ListItemHead>
      <ListItem ID="prod.close">
         <Paragraph>
            <Link href="/baanerp/ti/glossary/glossary#000103" role="glossary">calculation office variance</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Expensed Tax</ListItemHead>
      <ListItem ID="expensed.tax">
         <Paragraph>The purchase invoice included <Link href="/baanerp/tp/glossary/glossary#000369" role="glossary">expense tax</Link>, which was processed to the
		inventory.</Paragraph>
      </ListItem>
      <ListItemHead>Efficiency Variance</ListItemHead>
      <ListItem ID="efficiency.var">
         <Paragraph>
            <Link href="/baanerp/tf/glossary/glossary#ConsumDeviat_tf" role="glossary">Efficiency variance</Link> is a part of the
		production result that is created by differences between the estimated and
		actual material quantities and hours. The efficiency variance shows how
		efficiently materials and resources are used.</Paragraph>
      </ListItem>
      <ListItemHead>Production Price Variance</ListItemHead>
      <ListItem ID="prod.price.var">
         <Paragraph>
            <Link href="/baanerp/ti/glossary/glossary#PriceVarian_ti" role="glossary">price variances</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Not Applicable</ListItemHead>
      <ListItem ID="not.appl">
         <Paragraph>Inventory variance is not applicable.</Paragraph>
      </ListItem>
   </List>
</OptionList>